Bug 55459 - Tidy port: irc/pircbot
Summary: Tidy port: irc/pircbot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-11 11:40 UTC by Tim Bishop
Modified: 2003-08-12 18:20 UTC (History)
1 user (show)

See Also:


Attachments
pircbot-1.2.3-vars.diff (6.41 KB, patch)
2003-08-11 11:40 UTC, Tim Bishop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Bishop freebsd_committer 2003-08-11 11:40:18 UTC
	Correctly use DOCSDIR (as recommended by portlint).
	Also used JAVAJARDIR in Makefile.
	Not sure how to use JAVAJARDIR variable in pkg-plist... suggestions welcome.

Fix: Apply patch below.
Comment 1 Yen-Ming Lee freebsd_committer 2003-08-12 11:57:54 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 2 Tim Bishop freebsd_committer 2003-08-12 18:19:26 UTC
On Tue, Aug 12, 2003 at 03:58:00AM -0700, Yen-Ming Lee wrote:
> Synopsis: Tidy port: irc/pircbot
> 
> State-Changed-From-To: open->closed
> State-Changed-By: leeym
> State-Changed-When: Tue Aug 12 03:57:54 PDT 2003
> State-Changed-Why: 
> Committed, thanks.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=55459

Hi,

My diff has not been applied correctly. Lines in the pkg-plist now
look like:

%%PORTDOCS%%%%DOCSDIR%%/constant-values.html

That "%%PORTDOCS%%" should not be on the front.

Tim.

-- 
Tim Bishop
http://www.bishnet.net/tim
PGP Key: 0x5AE7D984